@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/*
 * Style tweaks
 * --------------------------------------------------
 */
html,
body {
  overflow-x: hidden;
  /* Prevent scroll on narrow devices */
}
/*body {
  padding-top: 70px;
}
footer {
  padding: 30px 0;
}
*/
/*
 * Off Canvas
 * --------------------------------------------------
 */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right {
    right: 0;
  }
  .row-offcanvas-left {
    left: 0;
  }
  .row-offcanvas-right .sidebar-offcanvas {
    right: -50%;
    /* 6 columns */
  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -50%;
    /* 6 columns */
  }
  .row-offcanvas-right.active {
    right: 50%;
    /* 6 columns */
  }
  .row-offcanvas-left.active {
    left: 50%;
    /* 6 columns */
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%;
    /* 6 columns */
  }
}
.charvenca-header {
  background-color: #ffffff;
  color: #a0a0a0;
}
.charvenca-header__logo {
  margin: 10px 0;
  width: 100%;
}
.charvenca-header__logo img {
  max-width: 75px;
}
.charvenca-header__content {
  display: none!important;
  width: 100%;
}
.charvenca-header__content > div {
  width: 100%;
}
.charvenca-header__content > div:first-child > div:first-child {
  width: 100%;
}
.charvenca-header__content > div:first-child > div:last-child {
  width: 100%;
}
.charvenca-header__content.open {
  display: flex!important;
}
.charvenca-header-form .form-group {
  margin-bottom: 0;
}
.charvenca-header-form__input {
  font-style: italic;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.charvenca-header-form__input:focus {
  border-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.charvenca-header-form__input,
.charvenca-header-form__addon {
  background-color: #f3f3f3;
  border-color: #f3f3f3;
}
.charvenca-header-menu .menu .menu-item a,
.charvenca-sticky-header__nav .menu .menu-item a {
  display: block;
  padding: 10px 15px;
  text-align: center;
}
.charvenca-header-menu .menu .sub-menu,
.charvenca-sticky-header__nav .menu .sub-menu {
  display: none;
  background-color: #ffffff;
}
.charvenca-header-menu a {
  border-bottom: 3px solid transparent;
}
.charvenca-header-menu a:hover {
  border-bottom: 3px solid #e1e1e1;
}
.charvenca-header-menu .current-menu-item > a {
  border-bottom: 3px solid #ef2f24;
}
.charvenca-sticky-header__nav .menu .sub-menu {
  background-color: #ef2f24;
  color: #ffffff;
}
.charvenca-sticky-header {
  z-index: 99999;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  background-color: #ef2f24;
  color: #fff;
  transition: margin-top 0.4s ease-in-out;
}
body.logged-in.admin-bar .charvenca-sticky-header {
  top: 32px;
}
.charvenca-sticky-header.not-visible {
  margin-top: -89.71px;
}
.charvenca-sticky-header .search-icon {
  font-size: 2em;
}
.charvenca-sticky-header__content {
  position: relative;
}
.charvenca-sticky-header,
.charvenca-sticky-header__search {
  background-color: #ef2f24;
}
.charvenca-sticky-header__search {
  position: absolute;
  right: 0;
  padding: 10px;
  width: 400px;
}
.charvenca-sticky-header__logo {
  width: 110px;
}
.charvenca-sticky-header__nav {
  font-size: 13px;
}
.charvenca-sticky-header__nav > a {
  padding: 0px 8px;
}
.charvenca-sticky-header-search-form .form-group {
  margin-bottom: 0;
}
.charvenca-sticky-header-search-form .form-control {
  border-color: #565656;
}
.charvenca-sticky-header-search-form .form-control:focus {
  box-shadow: none;
}
.charvenca-sticky-header-search-form .input-group .form-control:first-child {
  -webkit-border-radius: 0;
  border-radius: 0;
}
.charvenca-sticky-header-search-form__btn {
  border-radius: 0;
}
.charvenca-sticky-header-search-form__btn {
  padding: 6px 25px;
}
.charvenca-sticky-header-search-form__btn {
  border-color: #565656;
  background-color: #565656;
  color: #fff;
}
.charvenca-sticky-header-search-form__btn:hover,
.charvenca-sticky-header-search-form__btn:focus,
.charvenca-sticky-header-search-form__btn:active {
  border-color: #565656;
  background-color: #565656;
  color: #fff;
}
@media (min-width: 768px) {
  .charvenca-header__logo {
    width: 20%;
  }
  .charvenca-header__logo img {
    max-width: 100%;
  }
  .charvenca-header__content {
    display: flex!important;
    width: 80%;
  }
  .charvenca-header__content > div:first-child > div:first-child {
    width: 18%;
  }
  .charvenca-header__content > div:first-child > div:last-child {
    width: 82%;
  }
  .charvenca-sticky-header__nav {
    width: 560px;
  }
  .charvenca-header-menu .menu .menu-item,
  .charvenca-sticky-header__nav .menu .menu-item {
    display: table-cell;
    width: 1%;
  }
  .charvenca-header-menu .menu .sub-menu,
  .charvenca-sticky-header__nav .menu .sub-menu {
    z-index: 99999;
    position: absolute;
    top: 100%;
    right: 15px;
    left: auto;
    width: 250px;
  }
  .charvenca-header-menu .menu .sub-menu .menu-item,
  .charvenca-sticky-header__nav .menu .sub-menu .menu-item {
    display: list-item;
    width: auto;
  }
}
@media (min-width: 992px) {
  .charvenca-sticky-header__nav {
    width: 640px;
    font-size: 15.5px;
  }
  .charvenca-sticky-header__nav > a {
    padding: 0px 15px;
  }
}
@media (min-width: 1200px) {
  .charvenca-sticky-header__nav {
    width: 750px;
  }
  .charvenca-sticky-header__nav > a {
    padding: 0px 25px;
  }
}
.malinky-load-more {
  display: block;
  width: 100%;
  color: #ef2f24;
}
.malinky-ajax-pagination-loading {
  width: 100%;
}
.malinky-ajax-pagination-loading > img {
  margin: auto;
}
.content-title {
  margin-bottom: 30px;
}
.content-title > * {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}
.article-breadcrumb {
  color: #c2c2c2;
}
.article-featured {
  margin-bottom: 30px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.article-featured > * {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}
.article-featured__thumbnail img {
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}
.article-featured__body {
  padding: 10px 20px;
  border-right: 1px solid #b6b6b6;
  border-bottom: 1px solid #b6b6b6;
  border-left: 1px solid #b6b6b6;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.article__categories > a,
.article-tags > a {
  display: inline-block;
  padding: 2px 7px;
  color: #ffffff;
  background-color: #f2211d;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.article__categories > a:hover,
.article-tags > a:hover,
.article__categories > a:active,
.article-tags > a:active,
.article__categories > a:focus,
.article-tags > a:focus,
.article__categories > a:visited,
.article-tags > a:visited {
  color: #ffffff;
}
.article__categories.positioned {
  margin-top: -33px;
  margin-bottom: 15px;
}
.article-featured__links {
  width: 100%;
}
.article-featured__share {
  min-width: 130px;
}
.article-featured__share > a {
  display: block;
  width: 22px;
  height: 22px;
}
.article-featured__share > a > svg {
  fill: #6b6b6b;
}
.article-featured__share > a:hover > svg {
  fill: #f2211d;
}
.article {
  margin-bottom: 20px;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.article__top {
  position: relative;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.article__top:hover .article__share {
  opacity: 1;
}
.article__top > a {
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.article__top > a > img {
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.article__bottom {
  position: relative;
  padding: 20px;
  border-right: 1px solid #b6b6b6;
  border-bottom: 1px solid #b6b6b6;
  border-left: 1px solid #b6b6b6;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.article__overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  color: #eaeaea;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}
.article__share {
  opacity: 0;
  z-index: 9999;
  position: absolute;
  top: 10px;
  right: 10px;
  min-width: 130px;
  color: #ffffff;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.article__share > a {
  display: block;
  width: 22px;
  height: 22px;
}
.article__share > a > svg {
  fill: #ffffff;
}
.article__share > a:hover > svg {
  fill: #f2211d;
}
.article__title {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0 20px 30px 20px;
}
.read-more-link {
  text-transform: uppercase;
  color: #f2211d;
}
.article .read-more-link {
  display: block;
  padding: 7px 0;
}
.article-thumbnail {
  margin: 30px 0;
}
.article-content {
  margin-bottom: 30px;
}
.article-content img {
  display: block;
  max-width: 100%;
  height: auto;
  margin: 40px auto;
}
.article-breadcrumb .current-item {
  color: #f2211d;
}
.article-single-share {
  margin-bottom: 30px;
  color: #ffffff;
}
.article-single-share a {
  display: block;
  padding: 15px;
}
.article-single-share > ul > li {
  display: inline-block;
}
@media (min-width: 570px) {
  .article-featured > * {
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
  }
  .article-featured__thumbnail img {
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  .article-featured__body {
    border-top: 1px solid #b6b6b6;
    border-right: 1px solid #b6b6b6;
    border-bottom: 1px solid #b6b6b6;
    border-left: none;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .article {
    max-width: 48%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
  }
}
@media (min-width: 768px) {
  .content-title > * {
    -webkit-flex-basis: 33.3%;
    flex-basis: 33.3%;
  }
  .article {
    max-width: 350px;
  }
  .article-content {
    text-align: justify;
  }
  .article-single-share {
    position: absolute;
    top: 52px;
  }
  .article-single-share > ul > li {
    display: list-item;
  }
}
@media (min-width: 992px) {
  .article {
    max-width: 450px;
  }
  .article.category {
    max-width: 300px;
    -webkit-flex-basis: 33.3%;
    flex-basis: 33.3%;
  }
}
@media (min-width: 1200px) {
  .article,
  .article.category {
    max-width: 365px;
  }
}
.sidebar-title {
  margin-bottom: 20px;
}
.sidebar-most-read {
  margin-bottom: 20px;
}
.sidebar-most-read > div:first-child {
  -webkit-flex-basis: 35%;
  flex-basis: 35%;
}
.sidebar-most-read > div:last-child {
  padding: 5px;
  -webkit-flex-basis: 65%;
  flex-basis: 65%;
}
.sidebar-most-read .article__categories a {
  padding: 1px 7px!important;
}
.sidebar-add {
  padding: 20px;
  background-color: #e2e2e2;
}
.sidebar-add a {
  display: block;
}
.sidebar-add a img {
  display: block;
  width: auto!important;
  height: auto!important;
  max-width: 100%!important;
  margin: auto!important;
}
.sidebar-social-media {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #e1e1e1;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.sidebar-social-media a:hover .fa-stack {
  color: #ef2f24;
}
.sidebar-social-media a:hover .sidebar-social-media__label {
  color: #ffffff;
  background-color: #ef2f24;
}
.sidebar-social-media__label {
  padding: 2px 7px;
  background-color: #e1e1e1;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.front-sidebar {
  position: relative;
  top: auto;
  -webkit-transition: top .2s linear;
  -moz-transition: top .2s linear;
  -ms-transition: top .2s linear;
  -o-transition: top .2s linear;
  transition: top .2s linear;
}
.front-sidebar.fixed {
  position: fixed;
  top: 110px;
  max-width: 360px;
  height: 450px;
  overflow: auto;
}
.front-sidebar.fixed-logged-in {
  position: fixed;
  top: 135px;
  max-width: 360px;
  height: 450px;
  overflow: auto;
}
.sidebar-add.fixed {
  position: fixed;
  top: 110px;
  max-width: 360px;
}
.sidebar-add.fixed-logged-in {
  position: fixed;
  top: 135px;
  max-width: 360px;
}
body {
  background: #f3f3f3;
  font-family: 'Open Sans', Verdana;
  color: #888787;
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}
/* =========================================== reset */
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
  padding: 0px;
}
a {
  color: inherit;
  text-decoration: none;
  outline: none;
}
a:hover,
a:active,
a:focus {
  color: inherit;
  text-decoration: none;
  outline: none;
}
a img {
  border: none;
}
button {
  outline: none;
}
/* nuevas etiquetas de HTML 5 declarar con display block. */
header,
section,
footer,
aside,
nav,
article {
  display: block;
}
input,
textarea {
  outline: none;
}
/* =========================================== /reset */
.post-content {
  margin-bottom: 15px;
}
.post-content .alignnone {
  margin: 5px 20px 20px 0;
}
.post-content ul {
  padding-left: 42px;
}
.post-content ul li {
  list-style: disc;
}
.post-content ul li,
.post-content ol li {
  margin-bottom: 10px;
}
.post-content .aligncenter,
.post-content div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.post-content .alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.post-content .alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.post-content .aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
.post-content a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}
.post-content a img.alignnone {
  margin: 5px 20px 20px 0;
}
.post-content a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.post-content a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.post-content .wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}
.post-content .wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}
.post-content .wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.post-content .wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.post-content .wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}
.post-content .wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
.facebook-comments {
  min-height: 170px;
  padding-top: 30px;
}
/* =========================================== reset bootstrap */
.navbar-default {
  background: none;
  border: none;
}
.nav > li > a {
  padding: 5px 10px;
}
/* =========================================== reset bootstrap */
/* =========================================== general */
.container {
  /* width: 100%;max-width: 1000px;margin: 0 auto;padding: 0px; */
  /* z-index: 2; */
  position: relative;
}
.logo img {
  display: block;
  margin: 0;
  min-height: 70px;
  max-height: 150px;
}
.header-image-right img {
  display: inline-block;
  max-height: 175px;
}
.btn-navmbl {
  border-radius: 100%;
  padding: 0;
  width: 60px;
  height: 60px;
  color: #c7c7c7;
  font-size: 3rem;
  line-height: 30px;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.btn-navmbl:hover,
.btn-navmbl:active,
.btn-navmbl:focus {
  background: #fff;
  border-color: #e31d1a;
  color: #e31d1a;
}
.content-page {
  position: relative;
  overflow: hidden;
}
.base-head {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9;
  background: #fff;
  padding: 10px 0;
}
.base-head.active {
  position: absolute;
}
.site-content {
  /*margin-top: @grid-gutter-width*3;*/
  padding: 30px 15px;
}
.base-content,
.base-sidebar {
  padding-bottom: 30px;
}
.base-content .breadcrumb,
.base-sidebar .breadcrumb {
  padding-top: 5px;
  padding-bottom: 5px;
  position: relative;
  margin-bottom: 30px;
  background: #fff;
  border-radius: 0;
  color: #a1a1a1;
  font-size: 2.2rem;
  line-height: 1.8;
  font-weight: 300;
}
.base-content .breadcrumb > .active,
.base-sidebar .breadcrumb > .active {
  color: #e31d1a;
}
.base-content .breadcrumb > li + li:before,
.base-sidebar .breadcrumb > li + li:before {
  color: #a1a1a1;
}
.base-content .breadcrumb:after,
.base-sidebar .breadcrumb:after,
.base-content .breadcrumb:before,
.base-sidebar .breadcrumb:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #fff;
}
.base-content .breadcrumb:before {
  left: 0;
  margin-left: -100%;
}
.base-sidebar .breadcrumb:before {
  right: 0;
  margin-right: -100%;
}
.base-sidebar {
  background: #e1e1e1;
  font-size: 1.3rem;
  line-height: 1.4;
}
.base-sidebar .side-blk {
  margin-top: 15px;
  margin-bottom: 15px;
}
.base-sidebar .head-side {
  border-top: 1px solid #aeaeae;
  border-bottom: 1px solid #aeaeae;
  padding: 10px 0;
  margin-bottom: 30px;
  color: #e31d1a;
  font-size: 1.35rem;
  line-height: 2;
  font-weight: 700;
}
.base-sidebar .content-side {
  padding-left: 10px;
  padding-right: 10px;
}
.base-sidebar .side-blk li > a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 10px;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #6a6a6a;
}
.post-itm {
  position: relative;
  margin-top: 30px;
  margin-bottom: 60px;
}
.post-social {
  position: relative;
  display: block;
  width: 100%;
  min-height: 30px;
  margin: 10px 0;
}
.post-sep {
  position: relative;
  margin: 0;
  float: left;
  width: 100%;
  background: none;
  border: none;
}
.post-img {
  position: relative;
  display: block;
  margin: 0 auto 15px;
  width: 100%;
  height: 100%;
  max-width: 250px;
  max-height: 250px;
  overflow: hidden;
  border: 2px solid #c8c8c8;
  border-radius: 100%;
}
.post-title-lst {
  margin-bottom: 10px;
  color: #e31d1a;
  font-size: 2.8rem;
  line-height: 1;
  font-weight: 300;
}
.post-date {
  margin-bottom: 10px;
  color: #a1a1a1;
  font-size: 1.35rem;
  line-height: 1.6;
  font-weight: 400;
  font-style: italic;
}
.pagination {
  display: block;
  clear: both;
  padding: 0 30px 0 0;
  text-align: right;
  margin: 0;
}
.pagination .page-numbers {
  display: inline-block;
  width: 36px;
  height: 36px;
  border-radius: 3px;
  border: 1px solid #c8c8c8;
  text-align: center;
  line-height: 34px;
  background: -webkit-linear-gradient(#f0f0f0, #e6e6e6);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#f0f0f0, #e6e6e6);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#f0f0f0, #e6e6e6);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#f0f0f0, #e6e6e6);
  /* Standard syntax */
}
.pagination .page-numbers.current {
  background: #f0f0f0;
}
.base-foot {
  position: relative;
  padding: 30px 0 10px;
  background: #e9e9e9;
  border-top: 1px solid #d0d0d0;
  color: #ffffff;
  background-color: #696969;
  font-size: 1.2rem;
  line-height: 1.2;
  font-weight: 400;
}
.base-foot .head-foot {
  margin-bottom: 15px;
  color: #ffffff;
  font-size: 1.4rem;
  line-height: 1.4;
  font-weight: 700;
}
.base-foot .container {
  z-index: 1;
}
.base-foot .content-foot p {
  margin-bottom: 15px;
  text-align: justify;
}
.base-foot .content-foot li > a:before {
  content: '';
  position: absolute;
  left: 0;
  top: 8px;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #ffffff;
}
.base-foot .logo-foot {
  margin-bottom: 15px;
}
.base-foot .logo-foot a {
  display: inline;
  text-align: center;
  margin: 0 auto;
}
.base-foot .logo-foot img {
  margin: 0 auto;
}
.base-foot .foot_bulletin .form-control,
.base-foot .foot_bulletin .btn-default {
  border-radius: 0;
  border: none;
  height: 30px;
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  font-size: 1rem;
}
.base-foot .foot_bulletin .btn-default {
  background: #555555;
  color: #fff;
}
.base-foot .foot_bulletin .form-control {
  /*background: @bg_input;*/
  font-style: italic;
}
.base-foot .copy-foot,
.base-foot .smg-lnk {
  text-align: center;
}
.base-foot .footer-social-media > li {
  margin-bottom: 10px;
}
.searck-blk {
  position: relative;
  margin-bottom: 45px;
}
.searck-blk label {
  font-weight: 400;
}
.searck-blk .form-group {
  position: relative;
  border: 1px solid #555454;
}
.searck-blk .form-control,
.searck-blk .btn {
  border-radius: 0;
  border: none;
}
.searck-blk .hold-search {
  position: absolute;
  top: 0;
  right: 0;
}
.searck-blk .hold-search .btn-default {
  color: #fff;
  height: 34.5px;
  background: #555454;
}
.widget .widget-title img,
.widget .widget-title div {
  display: inline;
}
.widget .widget-title img {
  margin-right: 15px;
}
.widget .widget-title .widget-user,
.widget .widget-title .widget-hashtag {
  color: #6e6e6e;
  font-size: 1.6rem;
  line-height: 3rem;
  font-weight: 700;
}
.widget .widget-title .widget-user {
  color: #e31d1a;
}
.widget .base-timeline {
  padding: 10px 5px;
}
/* =========================================== fin general */
/* =========================================== single */
.img-feat-single {
  position: relative;
  margin: auto auto 20px;
  width: 100%;
  max-width: 780px;
}
.img-feat-single:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);
}
.img-feat-single img {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
}
.single-tmpl {
  text-align: justify;
}
.single-tmpl .single-title {
  margin-bottom: 30px;
  font-size: 4rem;
  line-height: 1;
  font-weight: 700;
  text-align: center;
  white-space: normal;
}
.single-tmpl .single-prepa {
  margin: 0 0 30px;
  color: #6e6e6e;
  font-size: 3.4rem;
  line-height: 1;
  font-weight: 400;
  font-style: italic;
  text-align: center;
  letter-spacing: -3.33333333px;
}
.single-tmpl .single-img {
  position: relative;
  display: block;
  width: auto;
  margin: 15px auto;
}
.single-tmpl .single-img img {
  display: block;
  margin: 0 auto;
}
.related-posts {
  color: #e31d1a;
}
.related-posts .related-head {
  margin: 0 auto 25px;
  font-size: 2.3rem;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
}
.related-posts .related-title {
  min-height: 6rem;
  margin: 0 auto 10px;
  font-size: 1.4rem;
  line-height: 1.2;
  font-weight: 600;
  text-transform: uppercase;
}
/* =========================================== fin single */
/* =========================================== clearfix */
.clearfix:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
/* =========================================== /clearfix */
/****************WP_PAGINATE*****************/
.navigation {
  /*CONTENEDOR DEL PAGINADOR*/
  text-align: center;
}
.navigation .wp-paginate {
  /*OL DEL PAGINADOR*/
  display: inline-block;
  padding: 0;
  margin: 0;
}
.navigation .wp-paginate > li {
  /*AQUI SE ALINEAN LOS LINKS*/
  float: left;
}
.navigation .wp-paginate > li a.next,
.navigation .wp-paginate > li a.prev {
  display: none;
}
.navigation .wp-paginate > li span.title {
  /*PARA DESAPARECER EL TITULO DE PAGINAS DEJAR TAL CUAL EJ. "PAGES:"*/
  display: none;
}
.navigation .wp-paginate > li:first-child {
  display: none;
}
.navigation .wp-paginate > li .page {
  /*ESTA SON LAS PAGINAS LINKEABLES Y VAN LOS ESTILOS PARA LAS MISMAS*/
  display: block;
}
.navigation .wp-paginate > li .current {
  /*AQUI VA EL ESTILO PARA EL MARKER ACTUAL ES DECIR LA PAGINA ACTUAL*/
  color: #000;
}
/*************FIN WP_PAGINATE****************/
.loading:empty {
  /* Coloca un gif animado en un elemento vacío */
  background-image: url('images/loading.gif');
  background-repeat: no-repeat;
  background-position: center center;
}
/** centrado vertical **/
.vertical-middle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*-- clases para eliminar el gutter creado por bootstrap --*/
.no-left {
  padding-left: 0;
}
.no-right {
  padding-right: 0;
}
.no-padd {
  padding-right: 0;
  padding-left: 0;
}
.fb-like-box {
  display: block !important;
  clear: both;
  margin: 0 auto;
  width: 100%;
  max-width: 250px;
}
.fb_iframe_widget span {
  top: -2px;
}
.post-social .fb_iframe_widget,
.post-social .twitter-share-button,
.post-social > div {
  float: left!important;
  min-height: 30px!important;
  margin-right: 5px;
}
.base-site {
  /*position:absolute;top: 0;right: 0;bottom: 0;left: 0;
  position:relative;float:left;width: 100%;overflow-x: hidden;*/
}
.base-site .contenedor-site,
.base-site .menu-side {
  /*position:relative;float:left;width: 100%;overflow-x: hidden;z-index: 1;*/
}
.base-site .contenedor-site {
  background: #f3f3f3;
  z-index: 2;
  margin: 0;
  left: 0;
  -webkit-box-shadow: 5px -30px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 5px -30px 20px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.85s ease;
  transition: all 0.85s ease;
}
.base-site .contenedor-site.no-scroll {
  overflow-y: hidden;
}
.base-site .menu-side {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: auto;
  background: #e1e1e1;
  max-width: 300px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.base-site .menu-side .searck-blk {
  margin: 10px auto;
  clear: both;
}
.base-site .menu-side .side-blk {
  margin: 0 auto 15px;
}
.base-site .menu-side.base-sidebar .head-side {
  margin-bottom: 10px;
}
.base-site .menu-side.base-sidebar .content-side {
  padding-left: 10px;
  padding-right: 10px;
}
.base-site .menu-side.base-sidebar .navbar {
  margin-bottom: 10px;
}
.base-site .menu-side .head-nav-mob .website-lnk {
  line-height: 32px;
}
.base-site .menu-side .head-nav-mob .btn-navmbl {
  border-color: #6e6e6e;
  background: #555454;
  width: 32px;
  height: 32px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 12px;
}
.base-site.active .contenedor-site {
  margin-left: -300px;
}
.navitop .nav-justified > li > a.recetas::before {
  background-position: 0 -50px;
}
.navitop .nav-justified > li > a::before {
  background: rgba(0, 0, 0, 0) url("/img/general/sprite-top.png") no-repeat scroll 0 0;
  content: "";
  display: table;
  float: none;
  height: 50px;
  margin: 0 auto;
  position: absolute;
  width: 50px;
  left: 10px;
}
.navitop .nav-justified > li > a b {
  clear: right;
  display: block;
  font-size: 3rem;
  font-weight: 400;
}
.courgette {
  font-family: Courgette,Tahoma;
}
.navitop {
  padding-top: 60px;
}
.navitop nav {
  margin-bottom: 0;
}
.navitop a.recetas {
  opacity: 0.5;
  -webkit-transition: opacity 250ms ease-in-out;
  transition: opacity 250ms ease-in-out;
  padding-left: 60px !important;
  position: relative !important;
}
.navitop a.recetas .courgette {
  line-height: 1em;
}
.navitop a.recetas:hover {
  opacity: 1;
}
.recetas-faciles > a::before {
  background-image: url("images/top-text-block.png") !important;
  background-position: left top !important;
  background-size: 43px auto !important;
}
.facebook-bg {
  background-color: #3b5998;
}
.twitter-bg {
  background-color: #1da1f2;
}
.whatsapp-bg {
  background-color: #43d854;
}
